{
name: "golemite",
spritenum: 575,
megaStone: "Golem-Mega",
megaEvolves: ["Golem"],
itemUser: ["Golem"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies) && item.itemUser.includes(source.baseSpecies.baseSpecies)) return false;
return true;
}
}
